.navbar {
  z-index: 10;
}

.md-outline.select-wrapper + label {
  top: 0.5em !important;
  z-index: 2 !important;
}

.card-bee-link {
  min-height: 420px;
}

.card-bee-link .content-bee {
  min-height: 180px;
}

#content img {
  max-width: 100% !important;
  height: auto !important;
}

#content figure img {
  max-width: 90% !important;
  padding-right: 5%;
  padding-left: 5%;
  height: auto !important;
}

#content iframe {
  width: 100%;
}

.bee-full-carousel {
  margin-top: -25px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.bee-main {
  min-height: 700px !important;
}

@media screen and (max-width: 400px) {
  img.img-auxiliar {
    margin-top: 30px;
  }

  .btn-group-lg > .btn,
  .btn-lg {
    padding: 0.2rem 0.5rem !important;
  }

  .card-bee-link {
    min-height: 400px;
  }

  .card-bee-link .content-bee {
    min-height: 80px;
  }

  .bee-main {
    min-height: 300px !important;
  }

  .bee-breadcrumb-bg .row {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.3rem !important;
    padding-left: 0.3rem !important;
  }
}

@media screen and (min-width: 1200px) {
  .container-bee-auto {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
  }
}

.bee-card-body-wider {
  min-height: 270px;
}

.bee-card-body-narrower {
  min-height: 350px;
}

.bee-card-body {
  min-height: 150pt;
}

.bee-breadcrumbs-footer {
  padding-bottom: 3px;
  margin-top: 45px;
  margin-bottom: -18px;
}

.bee-breadcrumb-bg,
.breadcrumb {
  background-color: #e9ecef !important;
}

.bee-breadcrumb-bg .container {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

#content .card .card-body h1,
.card .card-body h2,
.card .card-body h3,
.card .card-body h4,
.card .card-body h5,
.card .card-body h6 {
  font-weight: 300;
}
